.section-sectors .posts .col-3 {
  flex: 0 0 100%;
  max-width: 100%;
  padding: 0 15px; }
  @media all and (min-width: 768px) {
    .section-sectors .posts .col-3 {
      flex: 0 0 50%;
      max-width: 50%; } }
  @media all and (min-width: 1024px) {
    .section-sectors .posts .col-3 {
      flex: 0 0 25%;
      max-width: 25%; } }

.section-sectors .posts .sector-post {
  border-radius: 5px;
  height: 160px;
  overflow: hidden;
  margin-bottom: 30px; }
  .section-sectors .posts .sector-post a {
    position: relative;
    min-height: 160px;
    text-decoration: none; }
    .section-sectors .posts .sector-post a .post {
      position: relative;
      transform: scale(1);
      transition: all .5s ease;
      height: 160px; }
      .section-sectors .posts .sector-post a .post:before {
        background: rgba(0, 0, 0, 0.4);
        bottom: 0;
        content: "";
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 2; }
      .section-sectors .posts .sector-post a .post img {
        object-fit: cover;
        width: 100%; }
      .section-sectors .posts .sector-post a .post h3 {
        color: #fff;
        font-size: 17px;
        font-weight: 700;
        position: absolute;
        text-align: center;
        text-transform: uppercase;
        top: 50%;
        transform: translateY(-50%);
        width: 100%;
        z-index: 3;
        margin: 0 0; }
  .section-sectors .posts .sector-post:hover .post {
    transform: scale(1.2);
    transition: all .5s ease; }
